
.induo_brand {
  color: #0985B0;
}

/*** Top Menus ***/

.induo_topmenu {
  margin: 20px auto 20px auto;
}

.induo_topmenu .induo_projectstitle {
  font-size: 0.7em;
  background-color: #0985B0;
  color: #ffffff;
  padding: 5px;
  margin-left: 20px;
  border-radius: 5px;
}

.induo_topmenu a {
  font-weight: bold;
  color: #000000;
  margin: 0px 0px 0px 20px;
  display: inline-block;
}

.induo_topmenubar nav {
  background-color: #FFFFFF !important;
  margin-bottom: 30px;
}

.induo_topmenubar nav .navbar-brand img {
  vertical-align:middle;
  margin-right: 20px;
}

.induo_topmenubar nav span.induo_tagline {
  display: inline-block;
  font-weight: bold;
  font-size: 0.8em;
  width: 250px;
}

.induo_topmenubar nav a.nav-link {
  font-weight: bold;
  color: #000000 !important;
  padding: 10px 15px 10px 15px !important;
}

.induo_topmenubar nav a.nav-link:hover {
  background-color: #0985B0;
  border-radius: 5px;
  color: #FFFFFF !important;
}


/*** Homepage content ***/

.induo_content H1 {
  border-top: 1px dotted #0985B0;
  padding: 0px 0px 20px 0px;
  margin-top: 50px;
}

.induo_content H1 a {
  font-weight: bold;
  font-size: 0.6em;
  color: #000000;
  display: inline-block;
}

.induo_content .induo_link {
  color: #0985B0;
}

.induo_content .induo_link:hover {
  color: #0F8CB7;
  font-weight: bold;
  text-decoration: underline;
  text-decoration-style: dotted;
}

.induo_content .btn {
  background-color: #0985B0;
}

.induo_content .btn:hover {
  background-color: #EF5FA7 !important;
  border: 1px solid #EF5FA7 !important;
}

.induo_content img {
  margin-bottom: 10px;
}

.induo_content .induo_feature_button {
  margin-top: 20px;
}

/*** Page content ***/

.induo_responsive_text {
  font-size: calc(100% + 1vw + 1vh);
}

h1.induo_pagetitle {
  color: #000000;
  font-size: 2em;
  border: 0px;
  margin: 30px 0px 40px 20px;
}

h1.induo_pagetitle a  {
  color: #000000;
}

.induo_page h2 {
  font-size: 2.0em;
  margin-left: 20px;
  margin-bottom: 20px;
  color: #0985B0;
}

.induo_page .display-4 {
  font-size: 3.0em;
}

.induo_page h2.induo_inlineheading {
  text-align: right;
}

.induo_page h3 {
  font-size: 1.2em;
  margin-left: 20px;
  color: #0985B0;
}

.induo_page h3.induo_inlineheading {
  text-align: right;
}

.induo_page .induo_thumbnail {
  margin-left: 20px;
  margin-bottom: 10px;
}

.induo_page p {
  margin: 0px 0px 30px 20px;
}

.induo_page a {
  color: #0985B0;
}

.induo_page ul {
  margin: 0px 0px 0px 20px;
}

.induo_page ul i {
  color: #808080;
}

.induo_page ul li {
  margin-top: 7px;
}

.induo_page .btn {
  background-color: #0985B0;
  color: #ffffff;
}

.induo_page .btn:hover {
  background-color: #EF5FA7 !important;
  border: 1px solid #EF5FA7 !important;
}

.induo_page .induo_feature_button {
  margin-top: 20px;
}

/* Footer */

.induo_footer {
  border-top: 5px solid #0985B0;
  background-color: #204156;
}

.induo_footer .induo_brand {
  color: #ffffff;
}

.induo_footer h2 {
  font-size: 0.9em;
  font-weight: bold;
  border-left: 5px solid #ffffff;
  padding: 5px 0px 5px 7px;
  margin-bottom: 25px;
  margin-top: 35px;
  color: #ffffff;
}

.induo_footer a {
  color: #ffffff;
  margin-left: 10px;
  text-decoration: underline;
  text-decoration-style: dotted;
}

.induo_footer a:hover {
  color: #ffffff;
  text-decoration-style: solid;
}

.induo_footer .induo_getintouch {
  font-size: 1.1em;
  color: #ffffff;
  margin-bottom: 25px;
  margin-left: 10px;
  margin-top: 30px;
}

.induo_footer small {
  color: #ffffff;
}

.induo_footer .induo_getintouch a {
  font-weight: bold;
  color: #ffffff;
}
.induo_footer .col-sm-4 {
  padding-bottom: 20px;
}
